body {
	margin: 0 0 0 0; 
	padding: 0; 
	background-color: #141654; 
	text-align: center; 
	min-width: 750px; 
	font-size: small; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
} 
#supercontainer {
	margin: 1.2em auto 0 auto; 
	text-align: left; 
	width: 750px; 
	position: relative; 
}
#container {
	width: 750px; 
	background: url(https://secure2.uua.org/images/template/container-bkgd.gif) repeat-y; 
	float: left; 
	background-color: #FFF5E2; 
}
#content {
	margin: 0 5px 0 10px; 
	padding: 10px; 
}
p {
	margin: 1.4em 0 0 0; 
}
h1 {
	font-size: 140%; 
}
h2 {
	font-size: 130%; 
	color: #003386; 
}
h3 {
	font-size: 110%; 
}
h4 {
	font-size: 100%; 
	font-weight: bold; 
	margin-bottom: -15px; 
}
.clearing {
	clear: both;
}
.alpha { 
	text-align: center; 
	font-size: small;
	font-weight: bold;
}		 
#welcome { 
	margin: 1.4em 0 1.4em 0; 
}
#headercontainer {
	height: 51px; 
	width: 750px; 
}
h1#mastheadlogo {
	float: left; 
	margin: 0; 
	padding: 0;
}
h2#sectionheader {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 180%;
	color: #003386;
	text-align: right;
	padding: 0 6px 8px 1px;
	text-transform: uppercase;
	margin: 0; 
}
h2#sectionheader img {
	float: right;  
	margin: 0; 
	padding: 0; 
}
h2#photonav {
	float: right;  
	margin: .5em 1em; 
	padding: 0;
}
#image p {
	margin-top: 0px; 
}
#thumb img {
	margin: 2px; 
	border-width: 1px;
}
#contentcontainer {
	width: 750px;  
	float: left; 
} 

/*pop up buttons*/
#submitbutton {
	float: left; 
	margin: .25em; 
	padding: 0; 
}
#closewindow {
	float: right;  
	margin: 1em; 
	padding: 0;  
}

/* sub page needs containing element on footer items in NS7.1, 7.2, IE 6*/
#footercontainer {
	background-color: #FFF5E2; 
	background:url(https://secure2.uua.org/images/template/container-bkgd.gif) repeat-y; 
	float: left; 
	width: 750px; 
}

/* FOOTER
----------------------------------------------- */
ul#footernav { 
	position: relative; 
	background-color:#003386; 
	text-align: right; 
	width: 750px; 
	margin: 2px 0 0 0; 
	padding: 0 0 2px 0; 
	float: left; 
}
ul#footernav li { 
	display: inline; 
}
ul#footernav li a { 
	color: #fff; 
	font-size: 70%; 
	padding: 0.1em 0.7em 0.2em 0; 
	background:url(https://secure2.uua.org/images/template/pipe.gif) right no-repeat;
}
ul#footernav li a:link { 
	text-decoration:none; 
}
ul#footernav li a:visited { 
	text-decoration:none; 
}
ul#footernav li a:hover { 
	text-decoration: underline; 
}
ul#footernav li a:active { 
	text-decoration:none; 
}
ul#footernav li a.last { 
	background-image:none; 
}

p#footercontact { 
	color: #003386; 
	font-size: 70%; 
	padding: 0; 
	margin: 1.4em 0 0 1.4em; 
	clear: both;
}
p#footercopyright { 
	color: #003386; 
	font-size: 70%; 
	padding: 0; 
	margin: 0.5em 0 10px 1.4em; 
}
p#footercreated { 
	color: #000; 
	font-size: 70%; 
	padding: 1.8em 0 1.5em 1.4em; 
	margin: 0; 
}
p#footercontact a, p#footercreated a { 
	color: #003386; 
}
p#footercontact a:link, p#footercreated a:link { 
	color: #003386; 
}
p#footercontact a:visited, p#footercreated a:visited { 
	color: #ccd2db; 
}
p#footercontact a:hover, p#footercreated a:hover { 
	color:#4d59ab; 
}
p#footercontact a:active, p#footercreated a:active { 
	color: #003386; 
}

/* PAGE INFORMATION
----------------------------------------------- */
.formore {
	font-weight: bold; 
	font-size: 75%; 
	padding: 5px 0 10px 0; 
	margin: 5px 0 10px 0;
}
.lastupdated {
	font-size: 75%;
}

/* OCI FORM INFORMATION
----------------------------------------------- */
.form_label { 
	vertical-align:top; 
	padding-bottom:6px; 
	text-align: right;
	width: 225;
}
.form_help_text { 
	font-size:1.1em; 
	text-align: left;
}
.form_error  { 
	font-size:1.1em; 
	font-weight:bold; 
	color:#C00; 
}
.form_field { 
	vertical-align:top; 
	padding-bottom: 6px; 
	width: 325;
}
.form_field_error { 
	vertical-align:top; 
	padding-bottom: 6px; 
}
#notice { 
	background: #b3c2db; 
	border: 2px solid #003386; 
	padding: 5px; 
}
#alert { 
	background: #fcc; 
	border: 2px solid #C00; 
	padding: 5px; 
}
#callout { 
	width: 500px; 
	margin-left:auto; 
	margin-right:auto; 
	padding: 10px 0 20px 0; 
}
.error_message {
	color: red;
	padding-bottom:10px;
}

#flashMessage {
  color: red;
}

/* TABLES
----------------------------------------------- */
table {
	font-size: small; 
	margin: 1.4em auto 0 auto; 
}
table.data {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #003386;
	font-size: x-small;
	width: 100%;
	border-collapse: collapse;
}
table.data tr th {
	background-color: #b3c2db;
	border: 1px solid #003386;
	font-size: x-small;
	padding: 4px;
	vertical-align: top;
	text-align: left;
}
table.data tr td {
	color: #000;
	padding: 4px;
	background-color: #fffaeb;
	border: 1px solid #003386;
	vertical-align: top;
}
table.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #003386;
	font-size: x-small;
	width: 550;
	border-collapse: collapse;
}
table.form tr th { 
	background-color: #b3c2db;
	border: 1px solid #003386;
	padding: 4px;
	padding: 4px 4px 12px 4px;
	vertical-align: top;
	text-align: left;
}
table.form tr td {
	background-color: #fffaeb;
	border: 1px solid #003386;
	color: #000;
	padding: 4px;
	vertical-align: top;
}

